import os
from app import app
import logging


def setup_logging():
    logging.basicConfig(format='%(asctime)s [%(levelname)s]: %(message)s', level=logging.INFO)

if __name__ == '__main__':
    DEBUG = 'DEBUG' in os.environ and os.environ['DEBUG'] != 'False'
    setup_logging()
    app.run(debug=DEBUG, host='0.0.0.0')
